/*
Version: 1.1
*/

* {
	font-family: arial;
}

.icon-fenix-pequeño{
	background:url("../images/ave-fenix.svg")center no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	margin:0;
}

.iai{
		background-color: #FFCC00;
		font-weight: 600;
		padding: 3px 6px ;
}
.fenix{
	background-color: #33FF48;
	font-weight: 600;
	padding: 3px 6px;
}
.error{
	background-color: red;
	font-weight: 600;
}
.verde{
	color: green;
}
.rojoGrande{
	color: red;
	font-weight: 600;
	font-size: 35px;
	padding: 4px;
}
